{
    "name": "a.antropov/inn-checker",
    "type": "project",
    "require": {
        "php": ">=7.2",
        "guzzlehttp/guzzle": "^6.5"
    },
    "require-dev": {
        "phpunit/phpunit": "^9.0"
    },
    "authors": [
        {
            "name": "a.antropov",
            "email": "antropofffff@gmail.com"
        }
    ],
    "autoload": {
        "psr4": {
            "App\\":"core/src"
        }
    },
    "autoload-dev": {
        "psr4": {
            "App\\Tests\\":"core/tests"
        }
    },
    "minimum-stability": "stable"
}
